﻿using UnityEngine;
using System.IO;
using iTextSharp.text;
using iTextSharp.text.pdf;

public class CreatePDF : MonoBehaviour {
	private string path;

	void Start () {
		path = Application.persistentDataPath + "/Test.pdf";
		Document doc = new Document();
		try {
			PdfWriter.GetInstance(doc, new FileStream(path, FileMode.Create));
		} catch (System.Exception e) {
			Debug.LogError(e.ToString());
		}
		doc.Open();
		doc.Add(new Paragraph("www.unity3d.ru"));
		doc.Close();
		Application.OpenURL("file:///"+path);
	}
}
